<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_FIXED_PAYMENT_CHG_TITLE', 'Opłata za pobranie');
define('MODULE_FIXED_PAYMENT_CHG_DESCRIPTION', 'Opłata za pobranie');
?>